manifestVersion: "0.0.1"
version: "2.1.0-hotfix"
id: bassin
name: Bassin
tagline: Соло-пул для майнинга Bitcoin (ckPool)
description: >-
  Пул для индивидуального майнинга Bitcoin с нулевой комиссией для DFWebOS. Запустите свой собственный ckPool дома.
  
  
  Никаких настроек, никаких проблем.
    - Убедитесь, что ваш узел Bitcoin полностью синхронизирован и работает.
    - Установите приложение и следуйте инструкциям на экране.
    - Станьте частью децентрализованного майнинга
  
  
  Посетите страницу часто задаваемых вопросов: https://github.com/duckaxe/bassin/wiki/FAQ.
  
  
  Только для академических и исследовательских целей.
category: bitcoin
dependencies:
  - bitcoin
releaseNotes: >-
  🚨 КРИТИЧЕСКОЕ ОБНОВЛЕНИЕ БЕЗОПАСНОСТИ. Пожалуйста, обновите немедленно.
  
  
  Была обнаружена проблема безопасности в предыдущем программном обеспечении ckpool, используемом этим приложением. Он был заменен новой версией, созданной из проверенного источника: https://github.com/getumbrel/docker-ckpool-solo.
port: 5008
submitter: "DFV24"
developer: duckaxe
website: https://github.com/duckaxe
repo: https://github.com/duckaxe/bassin
support: https://github.com/duckaxe/bassin/issues
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
widgets:
  - id: "stats"
    type: "four-stats"
    refresh: "30s"
    endpoint: "widget-server:3000/widgets/pool"
    link: ""
    example:
      type: "four-stats"
      link: ""
      items:
        - title: "Hashrate"
          text: "2.10"
          subtext: "Th/s"
        - title: "Workers"
          text: "2"
        - title: "Best Share"
          text: "21"
          subtext: "G"
        - title: "Total Shares"
          text: "210"
          subtext: "M"
